.nav-menu > li:hover > a, .nav-menu > li.active > a, .nav-menu > li.focus > a,
.nav-dropdown > li:hover > a, .nav-dropdown > li.focus > a ,
.feature-box-long i,.section-heading span,.section-heading span,.blog-grid-text ul li i,.top-bar-info li i,.blog-title-box span i,.partner-box ul li i

{
    color: #e72e3e !important;
}

.nav-menu > li > a{
    padding:0 6px;
    font-size: 12px !important;
}

.section-heading-line-left,.section-heading-line,.primary-button,footer h3:after,.footer-social-icons ul li:hover{
    background: #e72e3e !important;
}

.blockquote{
    border-right: 4px solid #ff2c21!important;
}

#google-translate{
    display:none;
}

.section-block:first-child{
    padding:0!important;
}

.custom-dot.active span{
    background: #ff2c21!important;
}

.partner-text p,#blog-grid-1 .blog-grid-text p{
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
}
#blog-grid-1{
    position:relative;
}

#blog-grid-1 .owl-dots{
    position: absolute;
    width: 100%;
    bottom: 186px;
}

.nav-brand{
    width: 25%;
}

footer {
    background: #29243a !important;
}

#top-bar{
        background: #29243a !important;
}

.section-block-bg{
    background-position: 50% 113% !important;
    background-size: contain !important;
}